Bug#927233: XCA: Outdated, please provide newer XCA

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#927233: XCA: Outdated, please provide newer XCA

Thomas Ward-5
Source: xca
Severity: wishlist

Hello.

The XCA package in the Repository is a little bit out of date, as we are
on 2.1.2 which was released in November 2018.

Can you please update the packages to 2.1.2 from upstream?


Thomas